<!DOCTYPE html>
{% extends "header.html"%}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
  </head>
  <body>
    {% block content %}
    <title>{{ name }}</title>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    {% endblock %}
  </body>
</html>
